/*
MAIN BLUE COLOR: #3399cc
HOMEPAGE SLIDE SIZE: 710 x 360px

*/


/*------------------------------------*\
	IMPORT GLOBALS & TYPOGRAPHY
\*------------------------------------*/
@import url("global.css");
/*------------------------------------*\
	MAIN DIVS
\*------------------------------------*/
#stripe { /*height:5px; background-color:#ff9900;*/ }
#wrapper { width:960px; margin:0 auto; }
#header { margin-top:25px; margin-bottom:15px; }
#content { margin-bottom:15px }
#footer { background:#e4e4e4; border-top:1px solid #CCCCCC; padding-bottom:20px; }
/*------------------------------------*\
	HEADER
\*------------------------------------*/

.logo a, .makes-logos a { display:block }
.logo { margin-bottom:20px; }
.makes-logos { margin-bottom:20px; }
/* MAIN NAVI */

ul.navi { list-style:none; margin:0px; height:46px; display:block; background:url(../img/navi-bg.png) repeat-x top; overflow:hidden; -webkit-border-bottom-right-radius: 7px; -webkit-border-bottom-left-radius: 7px; -moz-border-radius-bottomright: 7px; -moz-border-radius-bottomleft: 7px; border-bottom-right-radius: 7px; border-bottom-left-radius: 7px; }
ul.navi li { float:left; display:block; background:url(../img/navi-bg-divider.png) no-repeat right; }
ul.navi li.navi-last { background: none; }
ul.navi li:hover { background:url(../img/navi-bg-hover.png) repeat-x; }
ul.navi li.navi-active { background:url(../img/navi-bg-hover.png) repeat-x; }
ul.navi li a { display:block; font-size:14px; padding:16px 15px; color:#FFFFFF; line-height:1; text-shadow: none; }
ul.navi li a:hover, ul.navi li.navi-active a { text-decoration:none; text-shadow:none; }

ul.navi li:hover .subnavi {display:block;}

.subnavi {display: none; list-style: none outside none;margin:0px; padding-top:0px; position: absolute; width: 150px;z-index: 10000;}
.subnavi li {clear: both;padding: 0; margin:0px!important;width: 200px;z-index: 100000;}
.subnavi li a { background: #24638c!important;color: #fff;/*float: left;*/font-size: 14px !important;padding: 10px 5px ;display:block;}
.subnavi li a:hover, ul.subnavi li.navi-active {background:#3699cc!important; color:#ffffff;}




.ford-logo {margin-top:2px;}
.top-text {float:left; margin-right:15px; margin-left:50px; margin-top:10px;}
.top-text-two {float:left; margin-top:10px; margin-left:20px;}

.top-text p, .top-text-two p {font-size:13px;}

/*------------------------------------*\
	UC BOX 
\*------------------------------------*/

.uc-box { position:relative; background:url(../img/uc-box-bg.png) repeat-x top; height:330px; width:200px; padding:15px; clear:right; margin: 0px 5px 5px 5px; }
.uc-header { border-bottom:1px solid #FFFFFF; margin-bottom:5px; padding-bottom:5px; }
.uc-header h2 { width:150px; display:block; font-size:22px; color:#FFFFFF; margin:0px; }
.uc-box .form { height:203px; }
.uc-box h4 { margin:0 0 5px 0; color:#FFFFFF; font-size:12px; }
.uc-box select { background: #FFFFFF; border: none; width:200px; height:22px; margin: 0 0 10px 0; }
.uc-button-round { float:left; }
.uc-button-round input.search_button { float:left; border:none; height:24px; background:url(../img/uc-button-round-left.png) no-repeat 0px -24px; color:white; cursor:pointer; padding: 6px 5px 6px 16px; font-size:12px; line-height:1; width:187px }
.uc-button-round:hover input.search_button { background:url(../img/uc-button-round-left.png) no-repeat 0px 0px; }
.uc-button-round span { background:url(../img/uc-button-round-right.png) no-repeat 0px -24px; height:24px; width:11px; float:left; display:block; }
.uc-button-round:hover span { background:url(../img/uc-button-round-right.png) no-repeat 0px 0px; height:24px; width:11px; float:left; display:block; cursor:pointer; }
.uc-box .advanced_search { display:block; margin-top:10px; color: #6699cc; font-size:12px; text-decoration:underline; font-weight:normal; }
.uc-box .advanced_search:hover { text-decoration:none; }
/* UC Last Seen */

#uc-last { margin:10px 0 0 0; }
#uc-last h4 { padding-bottom:7px; overflow: hidden; }
a.uc-last-image { border:#073c5d 5px solid; display:block; }
a.uc-last-image:hover { border:#000000 5px solid; }
a.uc-last-image img { width:69px; height:52px; }
/*------------------------------------*\
	SLIDER
\*------------------------------------*/

.uc-slider { margin-bottom:5px }
.uc-slider a:focus { outline-style: none; }
#amount-min { font-size:11px; color: #FFFFFF; float:left; border:0; width:80px; font-weight:bold; margin-top:5px; background:none; }
#amount-max { font-size:11px; color: #FFFFFF; float:right; border:0; width:80px; font-weight:bold; margin-top:2px; background:none; text-align:right; }
#slider-range { margin:10px 5px 0px 5px }
.ui-corner-all { border-bottom-left-radius: 4px 4px; border-bottom-right-radius: 4px 4px; border-top-left-radius: 4px 4px; border-top-right-radius: 4px 4px; }
.ui-slider-donohoes { background:  url(../img/tracker-full-bg.gif) repeat-x 50% 50%; border: none; color: #222; font-family: Verdana, Arial, sans-serif; font-size: 1.1em; height:12px; }
.ui-slider-horizontal .ui-slider-range { height: 100%; top: 0px; }
.ui-slider .ui-slider-range { background-position: 0px 0px; border: 0px; display: block; font-size: 0.7em; position: absolute; z-index: 1; height:10px; margin-top:2px; }
.ui-slider-donohoes .ui-widget-header { background: url(../img/tracker-range-bg.gif) repeat-x 50% 50%; border: 0px; color: #222; font-weight: bold; }
div.auc-tracker div.tracker a.tracker-slider { background: url(../img/tracker-slider.png) no-repeat 0px 0px; height: 21px; width: 14px; }
.ui-slider-donohoes .ui-state-active { border:green!important; height:30px; width:100px; }
.ui-state-defaul { border:none; border:0; }
input:focus { outline-style: none; }
.ui-slider { text-align: left; position: relative; text-align: left; }
.ui-slider-horizontal .ui-slider-handle { margin-left: -0.6em; top: -0.3em; }
.ui-slider-donohoes .ui-slider-handle { cursor: default; position: absolute; z-index: 2; cursor:pointer; background: url(../img/tracker-slider.png) no-repeat 0px 0px; height: 21px; width: 14px; color: #555; font-weight: normal; }
/*------------------------------------*\
	Offers Boxes 
\*------------------------------------*/

.offer-box { position:relative; display:block; overflow:hidden; }
.offer-box a.button-round-black { position:absolute; right:15px; bottom:15px; top:inherit; }
/*------------------------------------*\
	Featured Product
\*------------------------------------*/

/*white background*/
/*
.featured-product { height:86px; border:1px solid #cccccc; width:198px; background:url(../img/featured-product-bg.jpg) repeat-x top; padding:10px 15px 10px 15px; position: relative }
a.featured-product-thumb { padding:2px; background:#FFFFFF; border:1px solid #cccccc; display:block; margin-left:5px; }
a.featured-product-thumb:hover { background:#FFFFFF; }
.featured-product h5 { font-size:13px; margin-bottom:7px; line-height:1; }
.featured-product p { font-size:10px; margin-bottom:0px; line-height:1.3; display:block; width:110px; height:35px; overflow:hidden; }
.featured-product a.button-round-black { position:absolute; left:15px; bottom:15px; }
*/
/*black background*/
.featured-product { height:86px; border:1px solid #cccccc; width:198px; background:url(../img/featured-product-bg-white.png) repeat-x top #000000; padding:10px 15px 10px 15px; position: relative }
a.featured-product-thumb { padding:2px; background:#FFFFFF; border:1px solid #cccccc; display:block; margin-left:5px; }
a.featured-product-thumb:hover { background:#FFFFFF; }
.featured-product h5 { font-size:13px; margin:0 0 7px 0; line-height:1; color:#FFFFFF; }
.featured-product p { font-size:10px; margin-bottom:0px; line-height:1.3; display:block; width:110px; height:35px; overflow:hidden; color:#999999 }
.featured-product a.button-round-black { position:absolute; left:15px; bottom:15px; }
/*------------------------------------*\
	ROW 3 BOXES
\*------------------------------------*/

/* SEPARATE HEADER*/
.separate-header { background:url(../img/row3-header-bg.png) repeat-x 0px -1px; height:32px; border:1px solid #cccccc; margin-bottom:10px; }
.separate-header h2 { font-size:14px; font-weight:bold; text-transform:uppercase; margin:9px 15px; }
/* INFO BOX */
.info-box { width:350px; }
.info-content { border:1px solid #cccccc; background: url(../img/info-box-content-bg.png) repeat-x 0px 31px; height:220px; padding:15px 15px; position:relative; overflow:hidden; }
.info-content img {  }
.info-box h3 { font-size:18px; font-weight:bold; text-transform:uppercase; margin-bottom:10px; line-height:1; }
.info-content p { margin:0px; }
.google-maps-link { display:block; }
.opening-hours { background:#fafafa; padding:10px 20px; -moz-box-shadow: 0px 0px 3px #888; -webkit-box-shadow: 0px 0px 3px #888; box-shadow: 0px 0px 3px #888; border-bottom:1px solid #FFFFFF }
/* FEATURED USED CAR */
.featured-car-box { width:230px; }
.featured-car-content { border:1px solid #cccccc; background: url(../img/info-box-content-bg.png) repeat-x 0px 31px; height:220px; padding:15px 15px; position:relative; }
.featured-car-item { position:relative; height:68px; border-bottom:1px solid #CCCCCC; margin-bottom:15px; padding-bottom:15px; }
.featured-car-item.item-last { margin-bottom:0px; }
.featured-car-item h4 { margin:0px; font-size:14px; font-weight:bold; line-height:1; }
.featured-car-item p { margin:0px; font-size:10px; }
.featured-car-item .see-more-button { position:absolute; bottom:15px; top:inherit; }
.featured-car-content a.button-round-black { margin-top:12px; }
.featured-car-content a.button-round-black span { padding:6px 37px 6px 24px; }
/*------------------------------------*\
	FOOTER
\*------------------------------------*/
#footer-wrapper { width:960px; margin:0 auto; }
.footer-column { width:230px; margin:5px; padding:20px 0; }
.footer-column h2 { font-size: 14px; font-weight: bold; text-transform: uppercase; margin-bottom: 10px; line-height: 1; color:#333333 }
.footer-column ul { list-style:none; padding:0px; margin:0px }
.footer-column ul li { }
.footer-column ul li a { background:url(../img/footer-list.gif) no-repeat 0 50%; font-size:12px; color: #666666; padding-left:10px; font-weight:normal; }
.footer-column ul li a:hover { color:#3399cc; }
.footer-copyrights { background:#FFFFFF; }
.footer-copyrights { padding:10px; color: #333333; }
.footer-column .footer-socials { display:block; margin-bottom:10px; }
/*------------------------------------*\
	SUBPAGE - CONTENT
\*------------------------------------*/

.subpage-wrapper { width:678px; border: 1px solid #CCC; background: url(../img/subpage-content-bg.png) repeat-x bottom; padding: 15px 15px; position: relative; overflow: hidden; min-height:250px; }
.subpage-wrapper .subpage-header { }
.subpage-wrapper .subpage-header h1 { text-transform:uppercase; font-weight:bold; }
.subpage-wrapper .subpage-content { }
.subpage-wrapper .subpage-breadcrumbs-date { font-size:12px; margin-bottom:5px; color:#666666 }
/* full width content DIV */
.subpage-wrapper-full { width:918px; border: 1px solid #CCC; background: url(../img/subpage-content-bg.png) repeat-x bottom; padding: 15px 15px; position: relative; overflow: hidden; min-height:250px; }
.subpage-wrapper-full .subpage-header { }
.subpage-wrapper-full .subpage-header h1 { text-transform:uppercase; font-weight:bold; }
.subpage-wrapper-full .subpage-content { }
.subpage-wrapper-full .subpage-breadcrumbs-date { font-size:12px; margin-bottom:5px; color:#666666 }
/*------------------------------------*\
	USED CARS SEARCH RESULTS
\*------------------------------------*/

.ucsr { }
.ucsr-criteria { }
.ucsr-displaying { height:30px; }
.ucsr-displaying-left { float:left; }
.ucsr-displaying-right { float:right; }
.ucsr-displaying-right a { background:#006699; color:#FFFFFF; padding:3px 10px; margin-left:3px; border:1px solid #006699; }
.ucsr-displaying-right a:hover { background: #FFFFFF; color:#006699; border:1px solid #CCCCCC; }
.ucsr-displaying-right a.unavailable { background: none; color:#CCCCCC; padding:3px 10px; border:1px solid #CCCCCC }
.ucsr-displaying-right a.unavailable:hover { background: none; color:#CCCCCC; border:1px solid #CCCCCC }
.ucsr-clear { clear:both; height:0px; }
.ucsr-sort { background: #f1f1f1; margin-bottom:10px; color:#333333; overflow : hidden; }
.ucsr-sort .sort-by { float:left; padding:2px; margin:4px; ; }
.ucsr-sort-item { float:left; display:block; margin:4px 2px 4px 0; padding:2px 5px 2px 5px; border:1px solid #CCCCCC; background:#FFFFFF; font-weight:normal; }
/*.ucsr-sort-item:hover, .ucsr-sort-item.active { background:#006699; color:#FFFFFF; border:1px solid #006699; }*/

.ucsr-sort-item.asc { background: #FFFFFF url(../img/uc-sort2.gif) no-repeat right -14px; padding:2px 20px 2px 5px; }
.ucsr-sort-item.desc { background: #FFFFFF url(../img/uc-sort2.gif) no-repeat right 8px; padding:2px 20px 2px 5px; }
.ucsr-carlist { }
.ucsr-carlist-item { height:100px; padding:10px; background:url(../img/ucsr-item-bg.png) repeat-x top; margin-bottom:10px; border:1px solid #CCCCCC; }
.ucsr-row1 { }
.ucsr-row2 { }
.ucsr-thumb { float:left; height:100px; }
.ucsr-info { overflow: hidden; padding-left:10px; padding-right:0px; height:100px; font-size:12px; position:relative; }
.ucsr-title h3 { margin:0px; font-size:14px; float:left; }
.ucsr-price { font-size:18px; float:right; line-height:1; color: #333333; font-weight:bold; }
.ucsr-price span { font-size:12px; }
.ucsr-info-header { }
.ucsr-info-desc { font-size:12px; width:300px; display:block; float:left; }
.ucsr-info-desc-item { width:300px; }
.ucsr-info-desc-item span { font-weight:bold; width:60px; float:left; }
.ucsr-shortlist { float:right; position:absolute; right:0px; bottom:0px; }
.ucsr-shortlist a.add_to_starred_cars { width:124px; height:26px; display:block; display:block; background: url(../img/ucsr-shortlist-icon-sprites.png) no-repeat 0px 0px; }
.ucsr-shortlist a.add_to_starred_cars:hover { background: url(../img/ucsr-shortlist-icon-sprites.png) no-repeat -124px 0px; }
.ucsr-shortlist a.add_to_starred_cars-starred { width:85px; height:26px; background:  url(../img/ucsr-shortlist-icon-sprites.png) no-repeat 0px -26px; }
.ucsr-shortlist a.add_to_starred_cars-starred:hover { background:  url(../img/ucsr-shortlist-icon-sprites.png) no-repeat -85px -26px; }
/* SHORTLIST BUTTON ON CAR DETAILS PAGE */
.car_details_star_button a.add_to_starred_cars { position:absolute; top:15px; right:15px; width:124px; height:26px; display:block; display:block; background: url(../img/ucsr-shortlist-icon-sprites.png) no-repeat 0px 0px; }
.car_details_star_button a.add_to_starred_cars:hover { background: url(../img/ucsr-shortlist-icon-sprites.png) no-repeat -124px 0px; }
.car_details_star_button a.add_to_starred_cars-starred { position:absolute; top:15px; right:15px; width:85px; height:26px; background:  url(../img/ucsr-shortlist-icon-sprites.png) no-repeat 0px -26px; }
.car_details_star_button a.add_to_starred_cars-starred:hover { background:  url(../img/ucsr-shortlist-icon-sprites.png) no-repeat -85px -26px; }
/*------------------------------------*\
	MY CAR SHORTLIST SIDEBAR BOX
\*------------------------------------*/

.shortlist-box { position:relative; background:url(../img/shortlist-sidebar-bg.png) repeat-x top #115c8b; width:200px; padding:15px; color:#FFFFFF; }
#wz_starred_cars_empty { display:none }
.shortlist-header { border-bottom:1px solid #FFFFFF; margin-bottom:5px; padding-bottom:5px; }
.shortlist-header h2 { width:150px; display:block; font-size:22px; color:#FFFFFF; margin:5px 0px 0px 0px; }
.shortlist-step { padding:10px 0 10px 52px; font-weight:bold; }
.shortlist-step span { color:#ff9900; }
.shortlist-step.step1 { background: url(../img/shortlist-icon-step1.png) no-repeat left; }
.shortlist-step.step2 { background: url(../img/shortlist-icon-step2.png) no-repeat left; }
.shortlist-box a span { padding: 6px 16px 6px 5px; }
//.shortlist-box a {
margin-top:10px;
}
#wz_starred_cars_buttons { margin-top:10px; display:none; }
.shortlist-box a.button-round-orange { margin-right:5px; }
/* SHORTLIST BOX ADDED CARS*/
.shortlist-item { background:#FFFFFF url(../img/ucsr-shortlist-item-bg.png) repeat-x top; margin:10px 0 0 0; padding:10px 5px 10px 5px; position:relative; display:block; }
.shortlist-item-link { }
.shortlist-item-link:hover { }
.shortlist-item strongs { font-weight:bold; }
.shortlist-item .shortlist-item-image { float:left; padding:0px 5px 0px 0px; display:block; }
.shortlist-item .shortlist-item-description { color:#333333; overflow: hidden; }
.shortlist-item-details { font-size:12px; margin:0px; display:inline; }
.shortlist-item-price { font-size:14px; font-weight:bold; color: #333333 }
a.shortlist-item-view { background: url(../img/ucsr-shortlist-item-arrow.png) no-repeat 0 0; position:absolute; right:10px; bottom:10px; width:14px; height:20px; display:block; top:inherit; }
a.shortlist-item-view:hover { background: url(../img/ucsr-shortlist-item-arrow.png) no-repeat 0px -20px; }
a.shortlist-car-close { background:url(../img/ucsr-shortlist-item-close.png) no-repeat 0 0; position:absolute; top:-10px; right:-10px; height:25px; width:25px; display:block; z-index:100; }
a.shortlist-car-close:hover { background:url(../img/ucsr-shortlist-item-close.png) no-repeat 0px -25px; }
/*------------------------------------*\
	SECTION MENU
\*------------------------------------*/

.contactus-box { position:relative; width:198px; padding:15px; color: #333333; border: 1px solid #CCC; background: url(../img/section-menu-bg.png) repeat-x bottom; clear:right; }
.contactus-header { border-bottom: 1px solid #CCCCCC; margin-bottom: 15px; padding-bottom: 5px; }
.contactus-header h2 { font-size: 22px; margin: 5px 0 0 0; }
.contactus-box h5 { margin-top:0px; margin-bottom:0px; }
.contactus-box a { }
.contactus-box h3 { font-size:28px; font-weight:bold; margin:0px; color:#006699; letter-spacing:-1px; }
.contactus-box .button-round-blue { margin-bottom:10px; }
/*------------------------------------*\
	SECTION MENU
\*------------------------------------*/

.section-menu { position:relative; width:198px; padding:15px; color: #333333; border: 1px solid #CCC; background: url(../img/section-menu-bg.png) repeat-x bottom; }
.section-menu-header { border-bottom: 1px solid #CCCCCC; margin-bottom: 15px; padding-bottom: 5px; }
.section-menu-header h2 { font-size: 22px; margin: 5px 0 0 0; }
.section-menu ul { list-style:none; margin:0px; padding:0px; }
.section-menu ul li { margin:5px 0; }
/*------------------------------------*\
	COMPARE CAR TABLE
\*------------------------------------*/
.ucCompareContainer { width:678px; }
.ucCompareContainerCars { float:left; }
.ucCompareContainerTitles { float:left; width:151px; border-left:1px solid #CCCCCC; border-top:1px solid #CCCCCC; background: #115c8b url(../img/uc-compare-titles-bg.png) repeat-x top; color:#FFFFFF; }
.ucCompareContainerTitles h3 { font-size:16px; margin:10px 0px 5px 0px; }
.ucCompareContainerTitles div { border-bottom:1px solid #6798b7; padding:5px 10px; }
.ucCompareContainerItem { float:left; width:174px; border-right:1px solid #CCCCCC; border-top:1px solid #CCCCCC; }
.ucCompareContainerItem .ucCompareContainerItemInner div { border-bottom:1px solid #CCCCCC; padding:5px 10px; }
.ucCompareImage a { display:block; }
.ucCompareImage img { padding:5px; border:1px solid #CCCCCC; margin: 5px 0 0 3px; }
.ucCompareVehicle, .ucCompareTitleVehicle { height:49px; }
.ucCompareContainerTitles .odd { background:#0c4c74 }
.ucCompareContainerItem .odd { background:#f0f0f0 }
.ucCompareTitleEmpty { height:24px; }
.ucCompareTitleSort, .ucCompareImage { background:none !important; }
.ucCompareTitleSort, .ucCompareImage { height:130px; }
.ucCompareTitleSort select { font-size:12px; }
.ucComparePicCount { border-bottom:none; display:none; }
.ucCompareView { height: 24px; }
.ucCompareButton { margin-left:37px; }
/*------------------------------------*\
	COMPARE CAR TABLE - CHANGE CARS
\*------------------------------------*/
.uCompareSelectWrapper { text-align:center; width:80px; margin:0 auto; display:block; clear:both; }
.ucCompareTitleSelect { height:20px; }
.ucCompareSelect { height:20px; }
.CompareSelect { background-image:url(../img/CompareSelect-arrows.png); display:block; width:20px; height:20px; float:left; cursor:pointer; }
.CompareSelectCount { display:block; height:20px; padding:0 10px; float:left; color:#FFFFFF; background: url(../img/CompareSelect-bg.png) repeat-x top; line-height:1.6; }
.CompareSelect.Prev { background-position:0 0; margin-left:25px; }
.CompareSelect.Next { background-position:-20px 0px; }
.CompareSelect.Prev:hover { background-position:0px -20px; }
.CompareSelect.Next:hover { background-position:-20px -20px; }
.CompareSelect.Prev.Disabled { background-position:0px -40px; cursor:default }
.CompareSelect.Next.Disabled { background-position:-20px -40px; cursor:default }
/*------------------------------------*\
	CMS
\*------------------------------------*/

.adminTable a { background: white!important; color:#006699!important; }
#soeditor___Frame { z-index:1000; width:678px!important; }
/* UC CARLIST SORT */

.rldisplaying { margin-bottom:15px; }
.rldisplaying_right { text-align:right; }
.rldisplaying_right span.unavailable { display:none; }
.rldisplaying_right a { font-size:12px; color:#FFFFFF; padding:6px 10px; ; background: #3399cc; }
/* DETAIL PAGE PIC STYLES */

.dp_Pics { float:left; clear:left; margin:0!important; padding:0!important; background-color: #FFFFFF!important; border:none!important; width:678px!important; }
.dp_Pics img { border:none; float:left; }
.dp_PicLarge { width:678px; margin-bottom:5px; }
.dp_PicThumbs { float:left; margin:0!important; padding-bottom:5px; }
.dp_PicThumbs a { width:130px; height:97px; margin:0 5px 5px 0; display:block; float:left; overflow:hidden; }
.dp_PicThumbs img { width:130px; height:98px; }
.dp_PicThumb { }
.dp_PicThumbsText { font-size:9px; text-align:Center; padding: 0px 0px 2px 0px; }
/* TITLE */
.dp_imagetitle { clear:both!important; text-align:left!important; font-size: 22px; color: white; font-weight: bold; padding: 5px 0 5px 20px; margin:10px 0 10px 0!important; background: #343434 url(../img/rldisplaying_left-arrow.jpg) no-repeat 8px 10px; display:block; }
/* DETAIL PAGE DATA STYLES */

.dp_details { float:left; margin:0 0 10px 0!important; padding:0!important; background-color: #FFFFFF!important; border-top:1px solid #CCCCCC!important; border-right:1px solid #CCCCCC!important; border-bottom:none!important; border-left:1px solid #CCCCCC!important; text-align:left; width:676px!important; font-size:12px; }
.dp_row1 { float:left; clear:left; width:100%!important; padding:0!important; border-bottom:1px solid #CCCCCC; background-color: #FFFFFF!important; }
.dp_row2 { float:left; clear:left; width:100%!important; padding:0!important; border-bottom:1px solid #CCCCCC; background-color: #F2F2F2!important; ; }
.dp_pair { float:left; clear:left; width:auto!important; padding:8px 10px!important; }
.dp_label { float:left; width:100px; font-weight:bold; }
.dp_data { float:left; }
/* DETAIL PAGE LINK STYLES */

.dp_links { clear:left; float:left; margin:0px!important; border:1px solid #CCCCCC!important; padding:0px!important; white-space: nowrap; width:676px; font-size:12px; line-height:1.5 }
.dp_links a { text-decoration:none; }
.dp_links ul { list-style:none; margin:0!important; padding:10px!important; }
.dp_links ul li { background: url(../img/uc-list.gif) no-repeat 0 5px; padding-left:15px; }
/*-------------- Used Car Search Forms --------------*/
.sfOuterContainer, .fg_OuterContainer, .ffOuterContainer { font-size: 12px; height:autopx!important; padding-top:10px; padding-right:0px; padding-bottom:10px; padding-left:0px; }
.sfContainer, .fg_Container, .ffContainer { margin-top:0px; margin-right:10px!important; margin-bottom:10px; margin-left:0px!important; }
.sfOuterContainer1 { padding-top:10px; padding-right:0px; padding-bottom:10px; padding-left:0px; float:left; }
.sfContainer1 { width:380px!important; margin-top:0px; margin-right:10px!important; margin-bottom:10px; margin-left:10px!important; float:left; }
.sfContainer1 h3 { color: #46647E; font-size: 16px; font-weight: normal; padding-bottom: 20px; padding-top:10px; }
.contactContainer h3 { font-size: 16px; font-weight: normal; padding-bottom: 10px; }
.sfForm, .ffForm { text-align: left; margin-top : 0!important; margin-right : 0!important; margin-bottom : 0!important; margin-left : 0!important; }
.sfElementTitle, .formElementTitle { margin-bottom: 5px; padding: 5px 0px 5px 0px; font-weight: bold; clear:both; font-size: 14px; font-weight:bold; color: #333333; border-bottom:1px solid #CCCCCC }
.sfElement { width:300px; float: left; clear: none; margin-bottom: 5px; padding:0px!important; }
.sfCaption { color: #413e2b; }
.sfForm .fg_field, .sfForm .fg_textarea { width:200px; font-size: 12px; color: #413e2b; margin-right:10px; }
.sfMenu, .sfmenu, .sfInput, .sfInput select, .sfInput input, .sfInput textarea, .fg_input { width:200px; font-size: 12px; color: #413e2b; margin-right:10px; }
.sfInput, .sfmenu { padding:2px 0!important; }
div.sfSubmitButton { margin:10px 0 0 0!important; clear:both; }
div.sfSubmitButton input { border:none; cursor:pointer; display:inline; background:#015f8e url(../img/icon-double-arrow-white.gif) no-repeat 90% 50%; padding:4px 25px 4px 10px; ; color: #FFFFFF; font-size:12px; font-weight:normal; }
div.sfSubmitButton input:hover { border:none; cursor:pointer; background:#3399cc url(../img/icon-double-arrow-white.gif) no-repeat 90% 50%; text-decoration:none; }
/* NEW CARS CONTENT*/

ul.new-cars-icons { display:block; margin:0px; height:auto; padding:0px; list-style:none; }
ul.new-cars-icons a { width:168px; height:155px; padding-top:10px; display:block; background:url(../img/newcar-logo-blank.gif) no-repeat bottom; text-align:center; }
li.new-cars-item { float:left; border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; border-left:1px solid #CCCCCC; }
li.new-cars-item.item-1 a { background:url(../img/newcar-logo-bmw.gif) no-repeat bottom; }
li.new-cars-item.item-2 a { background:url(../img/newcar-logo-mercedes.gif) no-repeat bottom; }
li.new-cars-item.item-3 a { background:url(../img/newcar-logo-mini.gif) no-repeat bottom; }
li.new-cars-item.item-4 a { background:url(../img/newcar-logo-mitsubishi.gif) no-repeat bottom; border-right:1px solid #CCCCCC; }
.new-cars-variants { width:100%; margin-bottom:20px; }
.new-cars-variants tr td { border:1px solid #CCCCCC; padding:5px; }
.new-cars-variants tr:hover { background:#e4e4e4; }
.new-cars-variants .odd1 { background:#F0F0F0; }
.new-cars-variants-titles { font-weight:bold; }
/* NEW CARS SELECT MODEL LIST */

ul.new-cars-select-model { list-style:none; margin:0px; }
ul.new-cars-select-model li { margin-bottom:5px; padding-bottom:5px; border-bottom:1px solid #CCCCCC; }
ul.new-cars-select-model li a { background: url(../img/footer-list.gif) no-repeat 0 50%; font-size: 12px; padding-left: 10px; font-weight: normal; display:block; }
/* CMS ELEMENTS - MODEL REQUEST */

.modelrequestTD .fg_form { border:1px solid #CCCCCC; padding:25px; background: #E9E9E9 url(../img/modelrequest-bg.png) repeat-x top; }
.modelrequestTD .fg_Container { margin:0px!important }
.modelrequestTD .fg_OuterContainer { padding:0px; }
.modelrequestTD .fg_elementTitle { margin: 0 0 5px 0; padding: 0 0 5px 0; font-weight:bold; font-size:14px; clear:left; border-bottom:1px solid #999999 }
.modelrequestTD .fg_element { padding:5px 0; float:left; width:180px; margin:0px 20px 10px 0; }
.modelrequestTD .fg_element .fg_caption { font-size:12px; color: #333333 }
.modelrequestTD .fg_element .fg_field .fg_menu { width:auto; }
.modelrequestTD .fg_element .fg_field .fg_radioPair { float:left; margin-right:10px; }
.modelrequestTD .fg_element .fg_field .fg_input { width:180px; }
.modelrequestTD .fg_submit { border-top:1px solid #999999; padding-top:10px; clear:left; }
.modelrequestTD .fg_submit .fg_submitButton { padding:5px; }
/*------------------------------------*\
	ADMIN 
\*------------------------------------*/

/* model brochure */
#admin-model-brochure-table { }
#admin-model-brochure-table tr td { border:1px solid #CCCCCC; padding:5px; }
#admin-model-brochure-table tr:hover { background:#e4e4e4; }
#admin-model-brochure-table tr th { border:1px solid #CCCCCC; padding:5px; font-weight:bold; background:#e4e4e4; }
#page_body___Frame { width:678px!important; }
/*------------------------------------*\
	MEET THE TEAM TABLE 
\*------------------------------------*/

#mtt { width:100%; }
#mtt tr td { padding:10px; border:1px solid #dddddd; background:#FFFFFF; }
#mtt tr th { border:1px solid #dddddd; }
tr.mtt-header1 { background: url(../img/row3-header-bg.png) repeat-x bottom; }
tr.mtt-header1 th { padding:10px; color:#006699; font-weight:bold; }
th.mtt-header2 { padding:10px; background:#006699; color:#FFFFFF; font-weight:bold; }
/*------------------------------------*\
	Finances Subpage 
\*------------------------------------*/

ul#finance-form { margin:0px; padding:0px; list-style:none; }
ul#finance-form li { clear:left; padding: 5px; display:block; }
#finance-form .column1, #finance-form .column2, #finance-form .column3 { float:left; margin-right:20px; }
ul#finance-form li input { width:200px; padding:3px; }
ul#finance-form li textarea { padding:3px; width:645px; }
ul#finance-form li select { padding:3px; margin:0px; }
ul#finance-form li label { display:block; font-weight:bold; font-size:12px; }
ul#finance-form li h4 { font-weight:bold; margin:0px; font-size:14px; }
ul#finance-form li h3 { font-weight:bold; margin-bottom:10px; margin-top:0px; font-size:18px; }
ul#finance-form li:hover { }
/*------------------------------------*\
	CART PLUGIN
\*------------------------------------*/
.cart-sidebar { float:right; }
.cart-sidebar-item { position:relative; color: #333333; width:228px; margin:5px 5px 10px 5px; border: 1px solid #CCC; background: url(../img/section-menu-bg.png) repeat-x bottom; }
.cart-header { border-bottom: 1px solid #CCCCCC; padding:10px 10px; }
.cart-header h2 { font-size: 18px; margin: 0 0 0 0; color:#006699; font-weight:bold; }
/* CART CATEGORIES */


.cart-categories ul { list-style:none; margin:0px; padding:0px; }
.cart-categories ul li { margin:0px; }
.cart-categories ul li a { color:#333333; font-size:12px; font-weight:bold; padding:5px 0 5px 20px; display:block; border-bottom:1px solid #CCCCCC; background:url(../img/cart-arrow-black.gif) no-repeat 10px; }
.cart-categories ul ul li a:last-child { }
.cart-categories ul ul li { }
.cart-categories ul ul li a { padding:4px 0 4px 40px; font-weight:normal; background:url(../img/cart-arrow-blue.gif) no-repeat 30px; color:#666666 }
.cart-categories ul ul li a:hover, .cart-categories ul li a:hover { background-color: #E9E9E9; text-decoration:none; }
.cart-categories ul li a.active { color:#FFFFFF; background:url(../img/cart-arrow-white.gif) no-repeat 10px #006699; }
.cart-categories ul ul li a.active { color:#FFFFFF; background:url(../img/cart-arrow-white.gif) no-repeat 30px #006699; }
/* CART SIDEBAR PREVIEW */

.cart-sidebar-item.cart-preview { background: url(../img/cart-preview-bg.png) no-repeat bottom; padding-bottom:50px; }
.cart-preview ul { list-style:none; margin:0px; padding:0px; }
.cart-preview ul li { margin:0px; }
.cart-preview ul li a { color:#333333; font-size:12px; font-weight:bold; padding:5px 0 5px 20px; display:block; border-bottom:1px solid #CCCCCC; background:url(../img/cart-arrow-orange.gif) no-repeat 10px; }
.cart-preview ul li a:hover { background-color: #E9E9E9; text-decoration:none; }
.cart-preview .cart-header h2 { font-size: 18px; margin: 0 0 0 0; color:#ff6600 }
.checkout-button { text-align:left; display:block; color:#FFFFFF; background:#ff6600; margin:10px 10px 0px 10px; width:105px; padding:6px 10px; font-size:12px; line-height:1; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.checkout-button:hover { background:#006699; text-decoration:none; }
/* CART PLUGIN - Gallery Product List*/

.cart-gallery { }
.cart-gallery img { padding-bottom:18px; }
.cart-gallery-item { width:214px; float:left; margin:5px; border:1px solid #cccccc; background:#FFFFFF; position:relative; }
a.cart-gallery-photo { display:block }
.cart-gallery-title { font-size:12px; color:#333333; font-weight:bold; padding:5px; position:absolute; bottom:36px; left:0px; width:214px; text-shadow:#FFFFFF 1px 1px; }
.cart-gallery-info { background:#2e99dd; padding:10px; color:#FFFFFF; }
.cart-price { float:left; text-align:left; }
.cart-more { float:right; text-align:right; font-weight:bold; background: url(../img/cart-arrow-white.gif) no-repeat 0px 4px; padding-left:8px; }
.cart-more a { color:#FFFFFF; }
/* Pagination */
.cart-info { padding:5px; margin:5px; border:1px solid #cccccc; }
.cart-info span { float:left; }
.cart-pagination { float:right; }
.cart-pagination a { margin-left:5px; }
.cart-pagination a.disabled { color:#999999; cursor: default; margin-left:5px; }
/* CART PRODUCT DETAILS */
.cart-product-details { }
.cart-product-info { width:346px; margin-right:20px; float:left; }
.cart-product-photo { width:298px; float:right; overflow:hidden; border:1px solid #cccccc; }
.cart-product-info h3 { font-size:16px; font-weight:bold; color:#333333; margin:0px; }
.cart-product-info span.color { color:#ff6600; font-weight:bold; font-size:16px; }
.cart-product-info .buy-options { margin:4px 0px; }
.cart-product-info .buy-options label { width:70px; display:block; float:left; }
.cart-product-info .add-to-cart input { display:block; color:#FFFFFF; background:#ff6600; border:#FFFFFF 0px solid; padding:6px 10px; font-size:14px; font-weight:bold; line-height:1; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; cursor:pointer; margin-top:15px; }
.cart-product-info .add-to-cart input:hover { background:#333333; }
/* CART CHECKOUT TABLE */
#catalogue-basket-title{
padding-bottom:20px;
display:block;
}
#catalogue-basket-container table {
width:100%

}
#catalogue-basket-container table td {padding:5px; border:1px solid #CCCCCC;}
#catalogue-basket-title {font-weight:bold}
#basket_total {margin:10px 0px 10px 0px}
#catalogue-basket-container table tr#cat_cart_title td{
background:#F3F3F3;
font-weight:bold;
}
#basket_total{
font-size:12px;
color:#666666
}
#basket_total b{
color:#333333
}
.update-basket-button{
display:block; color:#FFFFFF; background:#ff6600; border:#FFFFFF 0px solid; padding:6px 10px; font-size:12px; font-weight:bold; line-height:1; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; cursor:pointer; margin-top:15px;
}
.update-basket-button:hover{
background: #333333;
}
.cat_cart_links{
}
.cat_cart_links a{
display: inline-block; color:#FFFFFF; background:#336699 ; border:#FFFFFF 0px solid; padding:6px 10px; font-size:12px; font-weight:bold; line-height:1; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; cursor:pointer; margin-top:15px;
}
.cat_cart_links a:hover{
text-decoration:none;
background: #333333;}

.social-icons {
	float:left;
	margin-top:17px;
	margin-left:130px;
}
